local ArcanumGuildHall = _G['ArcanumGuildHall']

local res = ArcanumGuildHallMediaRes

ArcanumGuildHallTeleportData = {

    TeleportList = {
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_GRATHWOOD"),
            label = res.IconAld .. res.Ccolor4,
            id = 181,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_STORMHAVEN"),
            label = res.IconDag .. res.Ccolor5,
            id = 4,
        },

        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_DESHAAN"),
            label = res.IconEbon .. res.Ccolor6,
            id = 10,
        },
        {
            label = "-",
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_CRAGLORN"),
            label = res.IconTrv,
            id = 501,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_CHARBOUR"),
            label = res.IconTrv,
            id = 155,
        },
        {
            label = "-",
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_WROTHGAR"),
            label = res.IconTrv,
            id = 380,
            collectibleId = 215,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_VARDENFELL"),
            label = res.IconTrv,
            id = 468,
            collectibleId = 593,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_MURKMIRE"),
            label = res.IconTrv,
            id = 408,
            collectibleId = 5755,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_SUMMERSET"),
            label = res.IconTrv,
            id = 617,
            collectibleId = 5107,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_CLOCKWORK"),
            label = res.IconTrv,
            id = 590,
            collectibleId = 1240,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_ELSWN"),
            label = res.IconTrv,
            id = 682,
            collectibleId = 5843,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_WESTSKYRIM"),
            label = res.IconTrv,
            id = 744,
            collectibleId = 7466,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_BLACKWOOD"),
            label = res.IconTrv,
            id = 835,
            collectibleId = 8659,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_FARGRAVE"),
            label = res.IconTrv,
            id = 854,
            collectibleId = 9365,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_THEDEADLANDS"),
            label = res.IconTrv,
            id = 858,
            collectibleId = 9365,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_HIGHISLE"),
            label = res.IconTrv,
            id = 884,
            collectibleId = 10053,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_GALEN"),
            label = res.IconTrv,
            id = 929,
            collectibleId = 10660,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_TELVANNI"),
            label = res.IconTrv,
            id = 958,
            collectibleId = 10475,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_APOCRYPHA"),
            label = res.IconTrv,
            id = 957,
            collectibleId = 10475,
        },

    },

    TeleportNodeList = {
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_ELDENROOT"),
            label = res.IconAld .. res.Ccolor4,
            id = 214,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_WAYREST"),
            label = res.IconDag .. res.Ccolor5,
            id = 56,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_MOURNHOLD"),
            label = res.IconEbon .. res.Ccolor6,
            id = 28,
        },
        {
            label = "-",
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_BELKARTH"),
            label = res.IconTrv,
            id = 220,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_HOLLOW"),
            label = res.IconTrv,
            id = 131,
        },
        {
            label = "-",
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_ORSINIUM"),
            label = res.IconTrv,
            id = 244,
            collectibleId = 215,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_VIVEC"),
            label = res.IconTrv,
            id = 284,
            collectibleId = 593,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_LILMOTH"),
            label = res.IconTrv,
            id = 374,
            collectibleId = 5755,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_ALINOR"),
            label = res.IconTrv,
            id = 355,
            collectibleId = 5107,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_FORTRESS"),
            label = res.IconTrv,
            id = 340,
            collectibleId = 1240,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_RIMMEN"),
            label = res.IconTrv,
            id = 382,
            collectibleId = 5843,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_SOLITUDE"),
            label = res.IconTrv,
            id = 421,
            collectibleId = 7466,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_LEYAWIIN"),
            label = res.IconTrv,
            id = 458,
            collectibleId = 8659,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_FARGRAVE"),
            label = res.IconTrv,
            id = 493,
            collectibleId = 9365,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_RAGINGCOAST"),
            label = res.IconTrv,
            id = 494,
            collectibleId = 9365,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_GONFALON"),
            label = res.IconTrv,
            id = 513,
            collectibleId = 10053,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_AMENOS"),
            label = res.IconTrv,
            id = 508,
            collectibleId = 10053,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_VASTYR"),
            label = res.IconTrv,
            id = 529,
            collectibleId = 10660,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_NECROM"),
            label = res.IconTrv,
            id = 536,
            collectibleId = 10475,
        },
        {
            name = ArcanumGuildHall.GetDefaultLocaleString("PORT_NODE_CIPHERS"),
            label = res.IconTrv,
            id = 542,
            collectibleId = 10475,
        },
    }
}
